services:
  site-tombereau:
    image: caddy:2.10.2-alpine
    container_name: site-tombereau
    restart: always
    volumes:
      - ./html:/srv # Dossier contenant les fichiers statiques
      - ./Caddyfile:/etc/caddy/Caddyfile # Fichier de configuration de Caddy
    networks:
      - reverse-proxy


networks:
  reverse-proxy:
    external: true
